- "name": "Borough Kings"
  "color": "#964b00"
  "id": 1546
  "children":
  - "name": "Overview"
    "pretext": "The Borough Kings seek to establish their rule of the Woodland, using **arsenals** to recruit new warriors and adding cards to the **Manifest**, and **heralds** to to draw cards. \x1EThe more clearings they rule with heralds, the more cards they draw, and the more cards they add the more they score. \x1EThey also score by removing all enemy pieces in battle with a herald present. However, unreliable mice are mixed in with your loyal rat warriors, and these mice can be controlled by other players during their turn!"
    "id": 1547
  - "name": "Faction Rules and Abilities"
    "id": 1548
    "children":
    - "name": "Crafting."
      "text": "The Borough Kings craft before resolving the Manifest during Daylight by activating arsenals. However, they can only activate one arsenal per matching card in the Consolidate column."
      "id": 1549
    - "name": "Herald of the King."
      "text": "After battle, if you rule the clearing of battle, and no enemy pieces remain, you score one extra victory point. When moving, the Borough Kings may move heralds with warriors that they move. _(If forced to move, the Kings player may also move heralds.)_"
      "id": 1558
    - "name": "The Bag."
      "text": "The Borough Kings keep their supply of warriors in their bag, and any time they would place one or more warriors from their supply, they draw them at random from the bag. _(Draw after declaring where the warrior is to be placed, usually in a clearing, but also if paying for Riverfolk Services or using Propagda Bureau.)_"
      "id": 1559
    - "name": "Mice Mischief."
      "text": "Opponents treat **mice** warriors in clearings as their own faction pieces for all intents during their own turn. _(Thus they can be used for faction abilities such as Corvid Plots, but are considered Borough Kings pieces if on the Riverfolk faction board.)_"
      "id": 1560
      "subchildren":
      - "name": "Vagabond."
        "text": "The Vagabond may use **mice** following the rules for Allied warriors. Note that as mice are treated as Vagabond faction pieces, the Vagabond cannot aid them nor change relationship with them in any way."
        "id": 1561
  - "name": "Faction Setup"
    "id": 1550
    "children":
    - "name": "Step 1: Gather Warriors."
      "text": "Form a supply of 20 warriors, 16 rats and 4 mice. _(Do not put them in the bag yet.)_"
      "id": 1551
    - "name": "Step 2: Place Arsenals."
      "text": "Place 1 arsenal in a corner clearing that is not the starting corner clearing of another player and, if possible, is diagonally opposite from a starting corner clearing. Then choose two different adjacent clearings with no enemy buildings, and place 1 arsenal in each."
      "id": 1552
    - "name": "Step 3: Place Starting Warriors."
      "text": "Place a rat warrior in each clearing, then put all remaining warriors in the bag."
      "id": 1553
    - "name": "Step 4: Choose Regent."
      "text": "Choose 1 of the 4 Kings regent cards and place it in your Regent Card slot. Gather the remaining regents face up near you."
      "id": 1562
    - "name": "Step 5: Tuck Henchmen."
      "text": "Tuck your 2 Loyal Henchmen cards, showing their suit, into the Manifest columns above your faction board as listed on your regent."
      "id": 1563
    - "name": "Step 6: Fill Arsenals Track."
      "text": "Place your 3 remaining arsenals on your Arsenals track from right to left."
      "id": 1564
    - "name": "Rearrange Warriors."
      "text": "Take all your warriors that are in clearings with enemy buildings or tokens, and place them as evenly as possible in your three clearings with arsenals."
      "id": 1565
  - "name": "Birdsong"
    "pretext": "Your Birdsong has one step."
    "id": 1554
    "children":
    - "name": "A New Arsenal."
      "text": "If you have no arsenal on the map, select an edge clearing where you can place an arsenal, then place an arsenal and six warriors there. _(Drawn from the bag.)_"
      "id": 1566
  - "name": "Daylight"
    "pretext": "Your Daylight has four steps in the following order."
    "id": 1555
    "children":
    - "name": "Craft."
      "text": "You may activate one arsenal per matching card in Consolidate to craft cards from your hand."
      "id": 1567
    - "name": "Resolve the Manifest."
      "text": "You must resolve the Manifest, starting with the leftmost column and moving right. In each column, you must resolve all of its cards, but in any order. For each card, you must take the action listed for its column, as follows. If you cannot fully take an action, you must immediately resolve a Palace Coup.(BK.7 - Palace Coup)"
      "id": 1568
      "subchildren":
      - "name": "Conquer."
        "text": "Initiate a battle in any clearing whose suit matches the card suit, or Move from any clearing whose suit matches the card suit. _(You must move at least one warrior.)_"
        "id": 1569
      - "name": "Recruit."
        "text": "Pick a clearing with one or more arsenal whose suit matches the card suit. Place one warrior per arsenal in the clearing, drawn from the bag simultaneously."
        "id": 1570
      - "name": "Consolidate."
        "text": "Place an arsenal in any clearing you rule whose suit matches the card suit, or place a herald in a matching clearing with one or more arsenals."
        "id": 1571
    - "name": "Overextention."
      "text": "If any column has 5 or more cards, you must resolve a _(forced)_ Palace Coup.(BK.7 - Palace Coup)"
      "id": 1572
    - "name": "Abdicate."
      "text": "You may voluntarily declare a Palace Coup.(BK.7 - Palace Coup)"
      "id": 1573
  - "name": "Evening"
    "pretext": "Your Evening has three steps in the following order."
    "id": 1556
    "children":
    - "name": "Desperate Pledge."
      "text": "If you have less cards in hand than that revealed by the Arsenals track, draw one card."
      "id": 1574
    - "name": "Add to the Manifest."
      "text": "You must add one to five cards to the Manifest, determined by the Arsenals track. If you do not have enough cards on hand, add as many cards as you have. You may play each card to any column, and each column can hold any number of cards. Then Score Points. Score one victory point for each card after the first you just added to the manifest this round _(so if you add 3 cards, score 2 points)_."
      "id": 1575
    - "name": "Draw and Discard."
      "text": "Draw one card, plus one card per clearing you rule that also contains one or more heralds. \x1EThen, if you have more than five cards in your hand, discard cards of your choice until you have five."
      "id": 1557
  - "name": "Palace Coup"
    "pretext": "If you cannot fully take an action in the Manifest _(BK.5.2)_ for any reason, or any of the manifest columns has 5 or more cards after resolving the manifest _(BK.5.3)_, you suffer a forced palace coup! You must take the Palace Coup actions as follows in order.(BK.5.2 - Resolve the Manifest.)(BK.5.3 - Overextention.)"
    "id": 1576
    "children":
    - "name": "Step 1: Anarchy."
      "text": "Lose one victory point per bird card in the Manifest."
      "id": 1577
    - "name": "Step 2: Purge."
      "text": "Return all mice on the map to the bag, and discard all of the cards in the Manifest except your Loyal Henchmen."
      "id": 1578
    - "name": "Step 3: Dethrone."
      "text": "Flip your current leader face down and set it aside, choose a new leader from those face up, and place on your faction board. Tuck your Loyal Henchmen into the Manifest spaces listed on your new regent."
      "id": 1579
      "subchildren":
      - "name": "Reactionist Uprising!"
        "text": "If you must choose a new regent but none are face up, flip them all face up."
        "id": 1580
    - "name": "Step 4: Proclaim."
      "text": "End Daylight and begin Evening."
      "id": 1581
  - "name": "Regent Reference"
    "pretext": "The Borough Kings have four regents, as follows."
    "id": 1582
    "children":
    - "name": "General."
      "text": "Both Loyal Henchmen begin on Conquer. Once in Birdsong, you may add a card to the manifest. If you do, score one point."
      "id": 1583
    - "name": "Oligarch."
      "text": "Loyal Henchmen begin on Conquer and Consolidate. Once per turn after crafting an item _(not other cards)_, you may immediately draw a new card."
      "id": 1584
    - "name": "Populist."
      "text": "Loyal Henchmen begin on Conquer and Conscript. At the end of Evening, draw two cards and immediately add those cards to the manifest, but score no points for adding them."
      "id": 1585
    - "name": "Tyrant."
      "text": "Loyal Henchmen begin on Conscript and Consolidate. In clearings with one or more arsenal, deal one extra hit in battle _(applies both as attacker and as defender)_."
      "id": 1586
